<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/tax/tctax8130m000" xml:lang="de">
   <Header>
      <Title>Protokoll der Bibliothek für USt nach Bestimmungsort (Am.)(tctax8130m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm zeigen Sie die für die Steuerbibliothek erfassten Daten an, z. B. die Kriterien, die zu einem <Link href="/baanerp/tc/glossary/glossary#000419" role="glossary">Ausnahmesteuercode</Link> geführt haben.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000440" role="manual">Testen des Steuermodells</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tctax830.logn">
         <Header>
            <Title>Anmeldename</Title>
         </Header>
         <FuncDesc/>
      </FieldHelp>
      <FieldHelp ID="f.user.desc">
         <Header>
            <Title>Anmeldename</Title>
         </Header>
         <FuncDesc/>
      </FieldHelp>
      <FieldHelp ID="tctax830.tseq">
         <Header>
            <Title>Testnummer</Title>
         </Header>
         <FuncDesc/>
      </FieldHelp>
      <FieldHelp ID="f.test.desc">
         <Header>
            <Title>Testnummer</Title>
         </Header>
         <FuncDesc/>
      </FieldHelp>
      <FieldHelp ID="tctax830.seqn">
         <Header>
            <Title>Folgenummer</Title>
         </Header>
         <FuncDesc/>
      </FieldHelp>
      <FieldHelp ID="tctax830.tabn">
         <Header>
            <Title>Tabellenbezeichnung</Title>
         </Header>
         <FuncDesc/>
      </FieldHelp>
      <FieldHelp ID="tctax830.srcp">
         <Header>
            <Title>Suchpfad</Title>
         </Header>
         <FuncDesc/>
      </FieldHelp>
      <FieldHelp ID="tctax830.info">
         <Header>
            <Title>Meldung</Title>
         </Header>
         <FuncDesc/>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="start.dest.sales.session">
         <Header>
            <Title>Ausnahmenprogramm aufrufen</Title>
         </Header>
         <FuncDesc/>
      </CommandHelp>
   </FormCommands>
</Session>